Subject: [tsv-area] TSVAREA presentation slots for Minneapolis

From: ext ext ext ext Lars Eggert <[email-masked]>
Date: Wed, 24 Sep 2008 17:28:15 +0300

Hi,

please send agenda requests for TSVAREA in Minneapolis to [email-masked] 
, including:

	title/topic
	presenter
	requested time

The purpose of the TSVAREA meeting is to inform about and discuss
important issues, developments and work within the transport area or
outside work that impacts the transport area. In contrast to TSVWG,
TSVAREA does not produce any documents. TSVAREA can include tutorial-
style talks on transport topics, maybe based on related IRTF or other
research work. Another possibility is "mini-BOFs", where interested
people can get quick feedback on BOF ideas they may have.

Lars